<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.2950</MDI>
      <MDI key="STATISTICS_MAXIMUM">39.1030</MDI>
      <MDI key="STATISTICS_MEAN">17.9737</MDI>
      <MDI key="STATISTICS_STDDEV">9.0263</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  475962</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54551206</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
